package ua.be.typeOperations.model.util;

import java.io.File;
import java.io.FileNotFoundException;
import java.io.IOException;

public interface Operation {

	public String execute() throws FileNotFoundException, IOException;

	public void setFile(File csv);
	
}
